Debian Bug report logs - #407626
O: adplay -- console-based OPL2 audio player

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: daniel@debian.org

Date: Sat, 20 Jan 2007 09:18:11 UTC

Severity: normal

Fixed in version adplay/1.5-6

Done: Gürkan Sengün <gurkan@linuks.mine.nu>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#407626; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to daniel@debian.org:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Daniel Baumann <daniel@debian.org>
To: submit@bugs.debian.org
Subject: O: adplay -- console-based OPL2 audio player
Date: Sat, 20 Jan 2007 10:08:59 +0100
Package: wnpp

I'm orphaning adplay due to lack of interest in this package.

This package is in good shape and has no bugs, makes it ideal for any
New Maintainer. In case a non-DD maintainer wants
to take this package over, I'll offer to sponsor it.

If there is no new maintainer within about two weeks, I'm going to
request its removal.

If you want to be the new maintainer, please see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

Some information about this package:

Package: adplay
Priority: optional
Section: sound
Installed-Size: 104
Maintainer: Daniel Baumann <daniel@debian.org>
Architecture: i386
Version: 1.5-3
Depends: libadplug0c2a (>= 2.0.1-2), libasound2 (>> 1.0.12),
libaudiofile0 (>= 0.2.
3-4), libbinio1c2 (>= 1.4), libc6 (>= 2.3.6-6), libesd0 (>= 0.2.35) |
libesd-alsa0
(>= 0.2.35), libgcc1 (>= 1:4.1.1-12), libncurses5 (>= 5.4-5),
libsdl1.2debian (>= 1
.2.10-1), libslang2 (>= 2.0.6-3), libstdc++6 (>= 4.1.1-12), libsvga1,
libx11-6, zli
b1g (>= 1:1.2.1)
Filename: pool/main/a/adplay/adplay_1.5-3_i386.deb
Size: 23394
MD5sum: ce05d69392de86596056b49fabf56446
SHA1: 271c0f143c00f823ccb978c5b71a81096b182eed
SHA256: 526fa5a49af23d86612da8f367f0ebef6c414eda1a7ab0728f3d710cb6e0d731
Description: console-based OPL2 audio player
 AdPlay is AdPlug's console-based frontend. AdPlug is a free, universal
 OPL2 audio playback library. AdPlay/UNIX supports the full range of
 AdPlug's file format playback features. Despite this, at the moment,
 only emulated OPL2 output is supported by AdPlay, but this on a wide
 range of output devices.
Tag: role::program, sound::player, uitoolkit::ncurses

-- 
Address:        Daniel Baumann, Burgunderstrasse 3, CH-4562 Biberist
Email:          daniel.baumann@panthera-systems.net
Internet:       http://people.panthera-systems.net/~daniel-baumann/







Reply sent to Gürkan Sengün <gurkan@linuks.mine.nu>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to daniel@debian.org:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #10 received at 407626-close@bugs.debian.org (full text, mbox):

From: Gürkan Sengün <gurkan@linuks.mine.nu>
To: 407626-close@bugs.debian.org
Subject: Bug#407626: fixed in adplug 2.0.1-5
Date: Mon, 16 Apr 2007 19:32:02 +0000
Source: adplug
Source-Version: 2.0.1-5

We believe that the bug you reported is fixed in the latest version of
adplug, which is due to be installed in the Debian FTP archive:

adplug-utils_2.0.1-5_i386.deb
  to pool/main/a/adplug/adplug-utils_2.0.1-5_i386.deb
adplug_2.0.1-5.diff.gz
  to pool/main/a/adplug/adplug_2.0.1-5.diff.gz
adplug_2.0.1-5.dsc
  to pool/main/a/adplug/adplug_2.0.1-5.dsc
libadplug-dev_2.0.1-5_i386.deb
  to pool/main/a/adplug/libadplug-dev_2.0.1-5_i386.deb
libadplug0c2a_2.0.1-5_i386.deb
  to pool/main/a/adplug/libadplug0c2a_2.0.1-5_i386.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 407626@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Gürkan Sengün <gurkan@linuks.mine.nu> (supplier of updated adplug package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Mon, 16 Apr 2007 12:31:08 +0200
Source: adplug
Binary: libadplug0c2a adplug-utils libadplug-dev
Architecture: source i386
Version: 2.0.1-5
Distribution: unstable
Urgency: low
Maintainer: Gürkan Sengün <gurkan@linuks.mine.nu>
Changed-By: Gürkan Sengün <gurkan@linuks.mine.nu>
Description: 
 adplug-utils - free AdLib sound library (utils)
 libadplug-dev - free AdLib sound library (development)
 libadplug0c2a - free AdLib sound library
Closes: 407626
Changes: 
 adplug (2.0.1-5) unstable; urgency=low
 .
   * New Maintainer. (Closes: #407626)
Files: 
 d23ac0a1e0d40667027cf34a6ee45948 629 libs optional adplug_2.0.1-5.dsc
 7702dcfccf0df4719811a347d67cfc3d 3607 libs optional adplug_2.0.1-5.diff.gz
 3aca7b39a4cbb6fbefb7227c9762c172 182472 libs optional libadplug0c2a_2.0.1-5_i386.deb
 11acbcf72b4835a4db5b20368c6fa59b 242318 libdevel optional libadplug-dev_2.0.1-5_i386.deb
 d2bc508a8ea46760c7aaba5786422009 25270 utils optional adplug-utils_2.0.1-5_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.6 (GNU/Linux)

iD8DBQFGI86u+C5cwEsrK54RAkoKAJ4sSbXPefj4vqVR7/Dj06P9U9UmuwCgyGTy
eXpaBY3MTzLkRh44MN9r5X4=
=0isa
-----END PGP SIGNATURE-----




Bug reopened, originator not changed. Request was from Matej Vela <vela@debian.org> to control@bugs.debian.org. (Tue, 17 Apr 2007 07:03:04 GMT) Full text and rfc822 format available.

Reply sent to Gürkan Sengün <gurkan@linuks.mine.nu>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to daniel@debian.org:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #17 received at 407626-close@bugs.debian.org (full text, mbox):

From: Gürkan Sengün <gurkan@linuks.mine.nu>
To: 407626-close@bugs.debian.org
Subject: Bug#407626: fixed in adplay 1.5-6
Date: Tue, 17 Apr 2007 17:02:03 +0000
Source: adplay
Source-Version: 1.5-6

We believe that the bug you reported is fixed in the latest version of
adplay, which is due to be installed in the Debian FTP archive:

adplay_1.5-6.diff.gz
  to pool/main/a/adplay/adplay_1.5-6.diff.gz
adplay_1.5-6.dsc
  to pool/main/a/adplay/adplay_1.5-6.dsc
adplay_1.5-6_i386.deb
  to pool/main/a/adplay/adplay_1.5-6_i386.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 407626@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Gürkan Sengün <gurkan@linuks.mine.nu> (supplier of updated adplay package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Tue, 17 Apr 2007 16:40:38 +0200
Source: adplay
Binary: adplay
Architecture: source i386
Version: 1.5-6
Distribution: unstable
Urgency: low
Maintainer: Gürkan Sengün <gurkan@linuks.mine.nu>
Changed-By: Gürkan Sengün <gurkan@linuks.mine.nu>
Description: 
 adplay     - console-based OPL2 audio player
Closes: 407626
Changes: 
 adplay (1.5-6) unstable; urgency=low
 .
   * New maintainer. (Closes: #407626)
Files: 
 c126256a9bb41f25b370da37d5923e2c 685 sound optional adplay_1.5-6.dsc
 5ef668c3b75269151de956481b4bdda4 16406 sound optional adplay_1.5-6.diff.gz
 f01b4bb624b6dea0330a8095d27f1d44 23582 sound optional adplay_1.5-6_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.6 (GNU/Linux)

iD8DBQFGJPrI+C5cwEsrK54RAmttAJ9kTVkWA/qKBxqa68+ocPbWyszcSwCfXFLY
XZlPtb6u2nynIX1w4FGTKK4=
=1b8I
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 17 Jun 2007 20:39:13 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 13:44:22 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.